@charset "utf-8";

@media only screen and (min-width: 641px) and (max-width: 1260px)  {
#tmp_wrapper {
	min-width: 800px;
}
.container{
	width: 100%;
}

}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
    #tmp_mnavi ul li a {
        background-size: auto 26px;
    }
    #tmp_mean .change_list {
		flex-direction: column;
		align-items: flex-start;
        margin-bottom: 8px;
	}
}

@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
    font-size: 100%;    /* 16px */
}
.view_pc {
	display:none;
}
.view_sp {
	display:block;
}

/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 320px;
}
.container{
	padding: 0 30px;
	width: 100%;
}
.special_contents {
    width: 100%;
}
/* contents
================================================== */
#tmp_wrap_main {
    padding: 0 0 50px;
}
#tmp_contents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_rgt_navi,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.col_main {
	padding: 0;
}

/* free
================================================== */
.format_free .wrap_col_rgt_navi {
	width: 100%;
    padding-top: 20px;
}
.format_free .column_rnavi .wrap_col_main {
	margin-right: 0;
}
.format_free .column_rnavi .col_main {
	margin-right: 0;
}


/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
	background-color: #ffffff;
	color: #222222;
	z-index: 800;
}
#tmp_header .container {
    padding: 0 0 0 14px;
}
#tmp_hlogo {
	padding: 0;
	width: 170px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
    background-color: #ffffff;
    background-image: url("/shared/site_web_kokokara/images/header/logo_sp.png");
    background-position: left center;
    background-size: 150px auto;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	width: 170px;
	height: 70px;
}

/* hnavi_s */
#tmp_hnavi_s li {
    font-size: 0.6875rem;
    width: 60px;
    min-width: auto;
}
#tmp_hnavi_s li a {
    min-height: 69px;
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_sp.png");
    background-position: center 12px;
    background-size: 32px auto;
    padding: 44px 2px 5px;
}
#tmp_hnavi_s li a.active {
    background-image: url("/shared/site_web_kokokara/images/header/close_icon_sp.png");
    background-size: 24px auto;
}

/* sp_menu
================================================== */
#tmp_sma_menu .sma_sch {
    padding: 35px 0 40px;
}
#tmp_sma_search .search_change li {
    margin: 0 0 13px;
}
#tmp_sma_search .search_change li.search_keyword {
    margin-right: 10px;
}
#tmp_sma_search .search_change li label {
    margin-left: 4px;
    font-size: 93.75%;
}
#tmp_sma_search_input {
    margin: 0 0 40px;
}
#tmp_sma_search_input .submit_search_pageid,
#tmp_sma_search_input .wrap_sch_box {
    min-height: 42px;
}
#tmp_sma_search_input .input_query_pageid,
#tmp_sma_search_input .wrap_sch_box:first-child {
    width: calc(100% - 80px);
    padding-left: 5px;
    padding-right: 5px;
}
#tmp_wrap_query_pageid .input_query_pageid label,
#tmp_sma_search_input .sch_box label {
    background-image: url("/shared/site_web_kokokara/images/header/sch_icon_sp.png");
    background-size: 22px auto;
    width: 30px;
    height: 28px;
}
#id_search_txt,
#tmp_sma_query {
    width: calc(100% - 30px);
}
#id_search_btn,
#tmp_sma_func_sch_btn {
    width: 80px;
    border-radius: 0 21px 21px 0;
}

/* snavi */
#tmp_snavi,
#tmp_color {
    margin: 0 0 20px;
}
#tmp_snavi ul {
    display: block;
    padding: 17px 0;
}
#tmp_snavi ul li {
	width: 100%;
}
#tmp_snavi ul li,
#tmp_snavi ul li a {
	justify-content: flex-start;
}
#tmp_snavi ul li a {
    min-height: 43px;
}
#tmp_snavi ul li span {
    display: block;
    width: 100%;
    background-image: url("/shared/site_web_kokokara/images/icon/arrow_icon102.png");
    background-size: 51px auto;
    padding-right: 60px;
}

/* mean */
#tmp_mean {
    display: block;
}
#tmp_mean .mean_col {
    width: 100%;
}
#tmp_mean .setting_wrap ul {
    font-size: 100%;
}
/* change_list */
#tmp_mean #tmp_fsize .change_list {
    margin-bottom: 0;
}
#tmp_mean .change_list {
    padding: 10px 0;
}
#tmp_mean .change_list .change_ttl {
    padding: 0 5px 0 20px;
    margin-right: 0;
    width: 35%;
    font-size: 93.75%;
}
#tmp_mean #tmp_fsize .change_list .change_ttl {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_fsize_sp.png");
    background-size: 17px auto;
}
#tmp_mean #tmp_color .change_list .change_ttl {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_color_sp.png");
    background-size: 17px auto;
}
#tmp_mean .change_list ul {
    width: 65%;
}
#tmp_mean .change_list ul li {
    margin: 0;
    padding: 0 2px 0 3px;
}
#tmp_mean #tmp_fsize .change_list ul li {
    width: 28%;
}
#tmp_mean #tmp_color .change_list ul li {
    width: 25%;
}
#tmp_mean .change_list ul li a {
    font-size: 87.5%;
    width: auto !important;
}
#tmp_mean .setting_wrap ul {
    padding: 0;
}
#tmp_mean .setting_wrap ul li {
    text-align: left;
}
#tmp_mean .setting_wrap ul li a {
	justify-content: flex-start;
    min-height: 46px;
}
#tmp_mean .setting_wrap ul li.setting_language {
    border-bottom: 1px solid #c8c9ca;
}
#tmp_mean .setting_wrap ul li.wrap_mc_pc {
    border-bottom: none;
}
#tmp_mean .setting_wrap ul li span {
    padding-left: 26px;
    background-size: 17px auto !important;
    font-size: 87.5%;
}
#tmp_mean .setting_wrap ul li.setting_read span {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_read_sp.png");
}
#tmp_mean .setting_wrap ul li.setting_language span {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_lang_sp.png");
}
#tmp_mean .setting_wrap ul li.wrap_mc_pc span {
    background-image: url("/shared/site_web_kokokara/images/header/hnavi_icon_pc.png");
}

/* pankuzu
================================================== */
#tmp_pankuzu {
    font-size: 87.5%;
    margin: 0 !important;
}

/* custom_update
================================================== */
#tmp_wrap_custom_update {
	margin:0 0 20px;
}
#tmp_social_plugins {
	margin: 0 auto 54px;
    display: table;
}
#tmp_social_plugins .social_media_btn {
	margin: 0;
    padding: 0 6px;
}
#tmp_update,
#tmp_pageid {
    font-size: 87.5%;
}

/* inquiry / feedback
================================================== */
#tmp_inquiry,
#tmp_feedback {
    margin: 50px 0 40px;
    padding: 0 15px;
}
#tmp_inquiry_ttl,
#tmp_feedback_ttl {
	padding: 14px 0;
}
#tmp_inquiry_ttl::before,
#tmp_feedback_ttl::before {
    top: -15px;
    height: 30px;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p,
#tmp_feedback_ttl h2,
#tmp_feedback_ttl p {
    font-size: 125%;
}
#tmp_inquiry_cnt,
#tmp_feedback_cnt {
    padding: 16px 0 24px;
}
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback_cnt .submit_btn {
    margin: 20px auto 0;
}
#tmp_inquiry_cnt .inquiry_btn input,
#tmp_feedback_cnt .submit_btn input {
	min-width: 212px;
    padding: 9px 5px;
}

/* lnavi
================================================== */
#tmp_lnavi .box_lnavi_ttl {
	font-size: 125%;
}
#tmp_lnavi .box_lnavi_ttl a,
#tmp_lnavi .box_lnavi_cnt ul li a {
    background-image: url("/shared/site_web_kokokara/images/icon/arrow_icon40.png");
    background-size: 20px auto;
}

/* pnavi
================================================== */
.pnavi {
    top: -86px;
    right: 20px;
}

/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}

/* ==================================================
footer
================================================== */
#tmp_footer .wrap_footer {
    padding: 60px 0 25px;
}
#tmp_footer .footer {
    display: block;
}
#tmp_footer .footer #tmp_footer_col_lft {
    width: 100%;
}
#tmp_footer .footer #tmp_footer_col_rgt {
    width: 100%;
    padding-top: 18px;
}

/* flogo */
#tmp_flogo {
    display: block;
    margin: 0 0 3px;
}
#tmp_flogo .flogo {
    background-image: url("/shared/site_web_kokokara/images/header/logo_sp.png");
    background-size: 150px auto;
    margin: 0 0 13px;
}
#tmp_flogo .flogo,
#tmp_flogo .flogo span {
	width: 150px;
	height: 40px;
}
#tmp_flogo .corporate_num {
    margin: 0;
    font-size: 100%;
}
#tmp_footer address {
    font-size: 100%;
}
#tmp_footer address span {
	margin: 0;
    display: block;
}
#tmp_footer .social_cate {
    position: static;
    width: 100%;
    margin: 0 0 33px;
}
/* footer_government */
#tmp_footer .footer_government {
    margin: 0 0 19px;
    font-size: 100%;
}
#tmp_footer .footer_government a {
    min-height: 49px;
}
/* fnavi */
#tmp_footer .fnavi li {
    font-size: 92.8%;
}
#tmp_footer .fnavi li a {
    padding-right: 110px;
    background-image: url("/shared/site_web_kokokara/images/icon/arrow_icon202.png");
    background-size: 101px auto;
}
#tmp_footer .copyright {
    padding: 10px 0;
    font-size: 85.7%;
}

/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents table.col2,
#tmp_contents table.col3 {
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col2 td.col2R,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M,
#tmp_contents table.col3 td.col3R{
	display: block;
    width: 100%;
}
#tmp_contents table.col2 td.col2L,
#tmp_contents table.col3 td.col3L,
#tmp_contents table.col3 td.col3M{
	border-right: 0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}

/* ==================================================
accessibility
================================================== */
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p {
    font-size: 1.0rem !important;
}


}